@charset "utf-8";

.header-nav-01__item:nth-child(4) > a:after {
  left: 0;
  width: 100%;
}

.ttl-01 {
  opacity: 0;
}

.about-intro {
  margin: 0 0 40px;
  color: #329071;
  font-size: 18px;
  text-align: center;
  opacity: 0;
}

.about-intro img {
  width: 386px;
  margin: 0 0 30px;
}

.sec-points {
  margin: 0 0 50px;
  padding: 0 30px 50px;
  border-bottom: 1px solid #ddd;
  opacity: 0;
 }

.sec-points-list {
  display: flex;
  justify-content: space-between;
}

.sec-points-list__item {
  width: 30%;
  margin: 0;
  padding: 0;
  opacity: 0;
}

.sec-points-list__item dt {
  line-height: 1.3;
  margin: 0 0 10px;
  padding: 0;
  color: #329071;
  font-size: 18px;
  text-align: center;
}

.sec-points-list__item dt span {
  font-size: 60px;
}

.sec-points-list__item dd {
  margin: 0;
  padding: 0;
}

.sec-movie {
  margin: 0 0 50px;
  text-align: center;
  opacity: 0;
}

.sec-relief {
  margin: 0 0 40px;
  padding: 0 30px;
  opacity: 0;
}

.sec-relief-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec-relief-list__item {
  width: 45%;
  margin: 0 0 40px;
  padding: 0;
  opacity: 0;
}

.sec-relief-list__item dt {
  line-height: 1.4;
  margin: 0 0 15px;
  padding: 25px 0 0;
  color: #329071;
  font-size: 21px;
  text-align: center;
}

.sec-relief-list__item:nth-child(1) dt {
  background: url(../img/about/icon-about-01.png) no-repeat 50% 0;
  background-size: 102px auto;
}

.sec-relief-list__item:nth-child(2) dt {
  background: url(../img/about/icon-about-02.png) no-repeat 50% 0;
  background-size: 102px auto;
}

.sec-relief-list__item:nth-child(3) dt {
  background: url(../img/about/icon-about-03.png) no-repeat 50% 0;
  background-size: 102px auto;
}

.sec-relief-list__item:nth-child(4) dt {
  background: url(../img/about/icon-about-04.png) no-repeat 50% 0;
  background-size: 102px auto;
}

.sec-relief-list__item dt span {
  font-size: 60px;
}

.sec-relief-list__item dd {
  margin: 0;
  padding: 0;
}

.sec-relief-list__item figure {
  margin: 0 0 20px;
}

.about-outro {
  margin: 0 0 30px;
  padding: 30px 0 0;
  border-top: 1px solid #ddd;
  font-size: 18px;
  text-align: center;
}

@media (max-width: 768px) {
  .about-intro {
    margin: 0 0 30px;
    font-size: 17px;
  }

  .about-intro img {
    margin: 0 0 20px;
  }

  .sec-points {
    margin: 0 0 30px;
    padding: 0 0 30px;
  }

  .sec-points-list {
    display: block;
  }

  .sec-points-list__item {
    width: auto;
    margin: 0 0 20px;
    padding: 0;
  }

  .sec-points-list__item dt span {
    font-size: 45px;
  }

  .sec-movie {
    margin: 0 0 30px;
  }

  .sec-relief {
    margin: 0 0 30px;
    padding: 0;
  }

  .sec-relief-list {
    display: block;
  }

  .sec-relief-list__item {
    width: auto;
    margin: 0 0 20px;
  }

  .sec-relief-list__item dt {
    line-height: 1.3;
  }

  .sec-relief-list__item:nth-child(1) dt {
    background-size: 80px auto;
  }

  .sec-relief-list__item:nth-child(2) dt {
    background-size: 80px auto;
  }

  .sec-relief-list__item:nth-child(3) dt {
    background-size: 80px auto;
  }

  .sec-relief-list__item:nth-child(4) dt {
    background-size: 80px auto;
  }

  .sec-relief-list__item dt span {
    font-size: 45px;
  }

  .sec-relief-list__item dd {
    margin: 0;
    padding: 0;
  }

  .sec-relief-list__item figure {
    margin: 0 0 15px;
  }
  
  .about-outro {
    margin: 0 0 20px;
    padding: 20px 0 0;
    font-size: inherit;
  }
}

@media print {
  .ttl-01 {
    opacity: 1;
  }

  .about-intro {
    opacity: 1;
  }

  .sec-points {
    opacity: 1;
   }

  .sec-points-list__item {
    opacity: 1;
  }

  .sec-movie {
    opacity: 1;
  }

  .sec-relief {
    opacity: 1;
  }

  .sec-relief-list__item {
    opacity: 1;
  }
}